<?php
// +---------------------------------------------------------------------------+
// | Chameleon Theming Plugin of Geeklog                                       |
// +---------------------------------------------------------------------------+
// | $Id::                                                                    $|
// | This is the English language page for the Chameleon Plugin                |
// +---------------------------------------------------------------------------|
// | Copyright (C) 2007 by the following authors:                              |
// |                                                                           |
// | Author:                                                                   |
// | Mark R. Eavns               -    mevans@ecsnet.com                        |
// +---------------------------------------------------------------------------|
// |                                                                           |
// | If you translate this file, please consider uploading a copy at           |
// |    http://www.gllabs.org so others can benefit from your translation.     |
// |    Thanks You!                                                            |
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software               |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA|
// |                                                                           |
// +---------------------------------------------------------------------------|

$LANG_CN00 = array (
    'menulabel'         => 'Chameleon',
    'plugin'            => 'chameleon',
    'access_denied'     => 'Access Denied',
    'access_denied_msg' => 'You do not have the proper security privilege to access to this page.  Your user name and IP have been recorded.',
    'install_header'    => 'Chameleon Plugin Install/Uninstall',
    'uninstalled'       => 'Chameleon is Not Installed',
    'install_success'   => 'Chameleon Installation Successful.<br><br>Please review the system documentation and also visit the  <a href="%s">administration section</a> to insure your settings correctly match the hosting environment.',
    'uninstall_msg'     => 'Plugin Successfully Uninstalled',
    'install'           => 'Install',
    'enabled'           => 'Disable plugin before uninstalling.',
    'readme'            => 'Chameleon Plugin Installation',
    'overview'          => 'Chameleon is a flexible theme system for Geelog.',
    'details'           => '',
    'ms_block_header'	=> 'Visual Theme Switcher',
    'preinstall_check'  => 'Chameleon has the following requirements:',
    'geeklog_check'     => 'Geeklog v1.5.1 or greater, version reported is <span class="b">%s</span>.',
    'php_check'         => 'PHP v4.3.0 or greater, version reported is <span class="b">%s</span>.',
    'preinstall_confirm' => "For full details on installing Chameleon, please refer to the <a href=\"http://www.gllabs.org/wiki/doku.php?id=chameleon\">Installation Manual</a>.",
);

$LANG_CN01 = array(
    'successful_save'   => 'Chameleon Settings Successfully Saved',
    'page_layout'       => 'Page Layout',
    'color_scheme'      => 'Color Scheme',
    'block_style'       => 'Block Style',
    'left_block_style'  => 'Left Block Style',
    'right_block_style' => 'Right Block Style',
    'menu_style'        => 'Menu Style',
    'logo'              => 'Logo',
    'addstyle'          => 'Add Style Pack',
    'yes'               => 'Yes',
    'no'                => 'No',
    'save'              => 'save',
    'update'            => 'update',
    'cancel'            => 'cancel',
    'reset'             => 'reset',
    'settings'          => 'Chameleon Settings',
    'layout_options'    => 'Layout Options',
    'id'                => 'ID',
    'color_options'     => 'Color Options',
    'left_block_options' => 'Navigation Block (Leftblocks) Options',
    'right_block_options' => 'Extra Block (Rightblocks) Options',
    'menu_options'      => 'Menu Style Options',
    'logo_options'      => 'Logo Options',
    'add_style_pack'    => 'Add Style Pack',
    'style_type'        => 'Style Type',
    'layout'            => 'Layout',
    'color'             => 'Color',
    'menu'              => 'Menu',
    'left_block'        => 'Left Block',
    'right_block'       => 'Right Block',
    'name'              => 'Name',
    'menu_alignment'    => 'Menu Alignment Options',
    'right_align'       => 'Right Alignment',
    'left_align'        => 'Left Alignment',
    'description'       => 'Description',
    'style_pack_zip'    => 'Style Pack Zip File',
    'manual_entry'      => 'Manual Entry',
    'zip_entry'         => 'Zip File Entry',
    'edit'              => 'Edit',
    'edit_style'        => 'Edit Style',
    'delete_confirm'    => 'Are you sure you want to permanently remove this style?',
    'delete'            => 'delete',
    'successful_delete' => 'Style removed from database and file system',
    'unsuccessful_delete' => 'Error trying to remove style from file system.',
    'use_graphic_logo'  => 'Use Graphic Logo',
    'use_text_logo'     => 'Use Text Logo',
    'display_site_slogan' => 'Display Site Slogan',
    'upload_logo'       => 'Upload New Logo',
    'logo_help'         => 'The Chameleon theme is designed for transparent background logos that are no larger than 580 pixels wide and exactly 100 pixels high. If you use a larger logo, it will cause problems with the display.',
    'skip_navigation'   => 'Top',
    'jump_pagetop'      => 'skip navigation',
    'success'           => 'Success',
    'style_add_database' => 'Style entry %s added to database.',
    'manualcopy_style'  => 'Please copy the %s style files to the %s directory.',
    'continue'          => 'Continue',
);

$LANG_CN02 = array(
    'status_header'     => 'Action Status',
    'default_msg'       => '%s Click <a href="%s">here</a> to continue.',
    'auto_refresh'      => 'This page should return automatically. If you do not wish to wait, click <a href="%s">here</a>',
    'default_prompt'    => 'to continue',
);

$PLG_chameleon_MESSAGE1 = 'Chameleon Plugin successfully installed.';
$PLG_chameleon_MESSAGE2 = 'Chameleon Plugin successfully upgraded.';
$PLG_chameleon_MESSAGE3 = 'Chameleon Plugin upgrade failed - check error.log';
?>