<?php
// +---------------------------------------------------------------------------+
// | Chameleon Theming Plugin of Geeklog                                       |
// +---------------------------------------------------------------------------+
// | $Id:: english.php 19 2007-11-17 07:01:12Z mark                           $|
// | This is the English language page for the Chameleon Plugin                |
// +---------------------------------------------------------------------------|
// | Copyright (C) 2007 by the following authors:                              |
// |                                                                           |
// | Author:                                                                   |
// | Mark R. Eavns               -    mevans@ecsnet.com                        |
// +---------------------------------------------------------------------------|
// |                                                                           |
// | If you translate this file, please consider uploading a copy at           |
// |    http://www.gllabs.org so others can benefit from your translation.     |
// |    Thanks You!                                                            |
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software               |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA|
// |                                                                           |
// +---------------------------------------------------------------------------|
# Last Update 2007/12/23 by Ivy (Geeklog Japanese)

$LANG_CN00 = array (
    'menulabel'         => 'カメレオンテーマ',
    'plugin'            => 'カメレオンテーマ',
    'access_denied'     => 'アクセス拒否',
    'access_denied_msg' => 'このページにアクセスすることはできません。あなたのユーザ名とIPが記録されました。',
    'install_header'    => 'カメレオンテーマプラグイン インストール/アンインストール',
    'uninstalled'       => 'カメレオンテーマプラグインはインストールされていません。',
    'install_success'   => 'カメレオンテーマプラグインはインストールされました。<br><br>ドキュメントを読んで，<a href="%s">管理セクション</a>にアクセスしてホスト環境を正しく設定してください。',
    'uninstall_msg'     => 'プラグインはアンインストールされました。',
    'install'           => 'インストール',
    'enabled'           => 'アンインストールの前にプラグインを無効にしてください。',
    'readme'            => 'カメレオンテーマプラグインインストールについて',
    'overview'          => 'カメレオンテーマプラグインはGeeklogにフレキシブルテーマを提供します。',
    'details'           => '',
    'ms_block_header'	=> 'ビジュアルテーマ切り替え',
    'preinstall_check'  => 'カメレオンテーマプラグインインストールチェック:',
    'geeklog_check'     => 'Geeklog v1.5.1 以降のバージョン <span class="b">%s</span>.',
    'php_check'         => 'PHP v4.3.0 以降 <span class="b">%s</span>.',
    'preinstall_confirm' => "カメレオンテーマプラグインについて詳しいドキュメントは <a href=\"http://www.gllabs.org/wiki/doku.php?id=chameleon\">インストールマニュアル</a>を。",
);

$LANG_CN01 = array(
    'successful_save'   => 'カメレオンテーマの設定は正しく保存されました。',
    'page_layout'       => 'ページレイアウト',
    'color_scheme'      => 'カラー',
    'block_style'       => 'ブロックスタイル',
    'left_block_style'  => '左ブロックスタイル',
    'right_block_style' => '右ブロックスタイル',
    'menu_style'        => 'メニュースタイル',
    'logo'              => 'ロゴ',
    'addstyle'          => 'スタイルパック追加',
    'yes'               => 'はい',
    'no'                => 'いいえ',
    'save'              => '保存',
    'update'            => 'アップデート',
    'cancel'            => 'キャンセル',
    'reset'             => 'リセット',
    'settings'          => 'カメレオンテーマ(chameleon)管理',
    'layout_options'    => 'レイアウトオプション',
    'id'                => 'ID',
    'color_options'     => 'カラーオプション',
    'left_block_options' => 'ナビゲーションブロック (左ブロック)オプション',
    'right_block_options' => '拡張ブロック(右ブロック)オプション',
    'menu_options'      => 'メニュースタイルオプション',
    'logo_options'      => 'ロゴオプション',
    'add_style_pack'    => 'スタイルパック追加',
    'style_type'        => 'スタイルタイプ',
    'layout'            => 'レイアウト',
    'color'             => 'カラー',
    'menu'              => 'メニュー',
    'left_block'        => '左ブロック',
    'right_block'       => '右ブロック',
    'name'              => '名前',
    'menu_alignment'    => 'メニュー配置オプション',
    'right_align'       => '右寄せ',
    'left_align'        => '左寄せ',
    'description'       => '説明',
    'style_pack_zip'    => 'スタイルパックZipファイル',
    'manual_entry'      => 'マニュアルエントリー',
    'zip_entry'         => 'Zipファイルエントリー',
    'edit'              => '編集',
    'edit_style'        => 'スタイル編集',
    'delete_confirm'    => 'このスタイルの削除を確定しますか？',
    'delete'            => '削除',
    'successful_delete' => 'スタイルはデータベースとファイルから削除されました。',
    'unsuccessful_delete' => 'ファイルの削除に失敗しました。',
    'use_graphic_logo'  => '画像ロゴ使用',
    'use_text_logo'     => 'テキストロゴ使用',
    'display_site_slogan' => 'サイトスローガンを表示',
    'upload_logo'       => 'あたらしくロゴをアップロードする',
    'logo_help'         => 'ロゴには，高さ100ピクセル 横幅580ピクセル以下の透明GIFを指定してください。それより大きいロゴを使用すると表示が崩れます。',
    'skip_navigation'   => 'メニューをとばす',
    'jump_pagetop'      => 'ページの先頭へ戻る',
    'success'           => '成功',
    'style_add_database' => 'スタイルエントリー[%s] でデータベースに追加しました。',
    'manualcopy_style'  => '%s スタイルファイルを %s ディレクトリにコピーしてください。',
    'continue'          => '続ける',
);

$LANG_CN02 = array(
    'status_header'     => 'アクションステータス',
    'default_msg'       => '%s <a href="%s">ここ</a>をクリックしてください。',
    'auto_refresh'      => 'このページは自動的に移ります。すぐに移動したければ<a href="%s">こちら</a>。',
    'default_prompt'    => 'つづく',
);

$PLG_chameleon_MESSAGE1 = 'カメレオンテーマ(Chameleon)プラグインはインストールされました。';
$PLG_chameleon_MESSAGE2 = 'カメレオンテーマ(Chameleon)プラグインは更新されました。';
$PLG_chameleon_MESSAGE3 = 'カメレオンテーマ(Chameleon)プラグインは更新できませんでした。エラーログを読んでください。';
?>